[Main]
Version=2

[f_KuguSozluk_00: TcxPropertiesStoreComponent]
=
WindowState="wsMaximized"
Top=-9
Left=-9
Height=1048
Width=1938

[PDesc: TcxPropertiesStoreComponent]
=
Width=1920

[pn_base: TcxPropertiesStoreComponent]
=
Width=1920

[PanelSag: TcxPropertiesStoreComponent]
=
Width=1280

[pnSagAna: TcxPropertiesStoreComponent]
=
Width=1058

[pnOptions: TcxPropertiesStoreComponent]
=
Width=1058

[Panel2: TcxPropertiesStoreComponent]
=
Width=1056

[AktifBekle: TcxPropertiesStoreComponent]
=
Checked="True"

[ChcAraGoster: TcxPropertiesStoreComponent]
=
Checked="False"

[cb_histShow: TcxPropertiesStoreComponent]
=
Checked="True"

[cb_waitTurkish: TcxPropertiesStoreComponent]
=
Checked="False"

[cb_histTurkish: TcxPropertiesStoreComponent]
=
Checked="False"

[cbLipsShow: TcxPropertiesStoreComponent]
=
Checked="True"

[pn_numRead: TcxPropertiesStoreComponent]
=
Width=1056

[cxCheckBox2: TcxPropertiesStoreComponent]
=
Checked="True"

[NumType: TcxPropertiesStoreComponent]
=
ItemIndex=0

[pn_histRead: TcxPropertiesStoreComponent]
=
Width=246

[se_totalRead: TcxPropertiesStoreComponent]
=
Value=23

[se_skipEach: TcxPropertiesStoreComponent]
=
Value=1

[se_readRevised: TcxPropertiesStoreComponent]
=
Value=5

[Panel5: TcxPropertiesStoreComponent]
=
Width=246

[cb_ActMinimize: TcxPropertiesStoreComponent]
=
Checked="True"

[cx_ReadSTime: TcxPropertiesStoreComponent]
=
Value=7

[cx_ReadHTime: TcxPropertiesStoreComponent]
=
Value=5

[pnMemo: TcxPropertiesStoreComponent]
=
Width=1058

[pnSol: TcxPropertiesStoreComponent]
=
Width=22

[PanelWord: TcxPropertiesStoreComponent]
=
Width=1058

[PanelHist: TcxPropertiesStoreComponent]
=
Width=222

[cxSplitter1: TcxPropertiesStoreComponent]
=
Left=632
Height=867

[pnGrid: TcxPropertiesStoreComponent]
=
Width=632

[cxGridBandedTableViewLexionData: TcxPropertiesStoreComponent]
=
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"
OptionsBehavior.IncSearch="True"
OptionsBehavior.FocusCellOnTab="False"
OptionsSelection.MultiSelect="False"
OptionsSelection.CellSelect="True"
Preview.Column=""
Preview.Visible="False"
Navigator.Visible="True"

[cxGridBandedTableViewLexionData/Bands: TcxGridBands]
=

[cxGridBandedTableViewLexionData/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[cxGridBandedTableViewLexionData/Bands/Band0/Options: TcxGridBandOptions]
=
HoldOwnColumnsOnly="False"
Moving="True"
Sizing="True"

[cxGridBandedTableViewLexionData/Bands/Band0/Position: TcxGridBandPosition]
=
BandIndex=-1
ColIndex=0

[cxGridBandedTableViewLexionData/Bands/Band0/Styles: TcxGridBandStyles]
=

[cxGridBandedTableViewLexionDataID: TcxPropertiesStoreComponent]
=
Caption="id"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=40
Position.BandIndex=0
Position.ColIndex=0

[cxGridBandedTableViewLexionDataNAME: TcxPropertiesStoreComponent]
=
Caption="Word"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=219
Position.BandIndex=0
Position.ColIndex=1

[cxGridBandedTableViewLexionDataTRANSLANG: TcxPropertiesStoreComponent]
=
Caption="TransLang."
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=45
Position.BandIndex=0
Position.ColIndex=2

[cxGridBandedTableViewLexionDataDESCRIPTION: TcxPropertiesStoreComponent]
=
Caption="Description"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=40
Position.BandIndex=0
Position.ColIndex=3

[cxGridBandedTableViewLexionDataMemoSTR: TcxPropertiesStoreComponent]
=
Caption="Memo"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=35
Position.BandIndex=0
Position.ColIndex=4

[cxGridBandedTableViewLexionDataTARIH: TcxPropertiesStoreComponent]
=
Caption="Date"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=110
Position.BandIndex=0
Position.ColIndex=5

[cxGridBandedTableViewLexionDataSEC: TcxPropertiesStoreComponent]
=
Caption="Select"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=25
Position.BandIndex=0
Position.ColIndex=6

[cxGridBandedTableViewLexionDataKEZ: TcxPropertiesStoreComponent]
=
Caption="Times"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50
Position.BandIndex=0
Position.ColIndex=7

[cxGridBandedTableViewLexionDataTUS: TcxPropertiesStoreComponent]
=
Caption="Register"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=60
Position.BandIndex=0
Position.ColIndex=8

[cxGridBandedTableViewLexionDataREVISED: TcxPropertiesStoreComponent]
=
Caption="Revised"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=64
Position.BandIndex=0
Position.ColIndex=9

[cxGridBandedTableViewLexionDataMODIFIED: TcxPropertiesStoreComponent]
=
Caption="Modified"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=64
Position.BandIndex=0
Position.ColIndex=10

[TvSozluk: TcxPropertiesStoreComponent]
=
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="False"
OptionsBehavior.AlwaysShowEditor="False"
OptionsBehavior.IncSearch="True"
OptionsBehavior.FocusCellOnTab="False"
OptionsSelection.MultiSelect="False"
OptionsSelection.CellSelect="True"
Preview.Column=""
Preview.Visible="False"
Navigator.Visible="True"

[TvSozluk/Bands: TcxGridBands]
=

[TvSozluk/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[TvSozluk/Bands/Band0/Options: TcxGridBandOptions]
=
HoldOwnColumnsOnly="False"
Moving="True"
Sizing="True"

[TvSozluk/Bands/Band0/Position: TcxGridBandPosition]
=
BandIndex=-1
ColIndex=0

[TvSozluk/Bands/Band0/Styles: TcxGridBandStyles]
=

[TvSozlukRecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=74
Position.BandIndex=0
Position.ColIndex=0

[TvSozlukNAME: TcxPropertiesStoreComponent]
=
Caption="Name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=150
Position.BandIndex=0
Position.ColIndex=1

[TvSozlukTRANSLANG: TcxPropertiesStoreComponent]
=
Caption="TransLang"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=45
Position.BandIndex=0
Position.ColIndex=2

[TvSozlukMEMOSTR: TcxPropertiesStoreComponent]
=
Caption="Memo"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=35
Position.BandIndex=0
Position.ColIndex=3

[TvSozlukTARIH: TcxPropertiesStoreComponent]
=
Caption="Tarih"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=130
Position.BandIndex=0
Position.ColIndex=4

[TvSozlukSEC: TcxPropertiesStoreComponent]
=
Caption="Seç"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=25
Position.BandIndex=0
Position.ColIndex=5

[TvSozlukKEZ: TcxPropertiesStoreComponent]
=
Caption="Kez"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=45
Position.BandIndex=0
Position.ColIndex=6

[TvSozlukTUS: TcxPropertiesStoreComponent]
=
Caption="Tuş"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50
Position.BandIndex=0
Position.ColIndex=7

[TvSozlukREVISED: TcxPropertiesStoreComponent]
=
Caption="Revised"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=74
Position.BandIndex=0
Position.ColIndex=8

[cxGridDBTableViewLexionList: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="False"
DataController.DataModeController.SmartRefresh="False"
DataController.DataModeController.SyncMode="True"
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"

[cxGridDBTableViewLexionListRecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=64

[cxGridDBTableViewLexionListName: TcxPropertiesStoreComponent]
=
Caption="Name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=64

[cxGridDBTableViewLexionListDescription: TcxPropertiesStoreComponent]
=
Caption="Description"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=64

[cxGridDBTableViewLexionListActive: TcxPropertiesStoreComponent]
=
Caption="Active"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=64

[cxGridDBTableViewLexionListFileName: TcxPropertiesStoreComponent]
=
Caption="FileName"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=64

[cxGridBandedTableView1: TcxPropertiesStoreComponent]
=
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"
OptionsBehavior.IncSearch="False"
OptionsBehavior.FocusCellOnTab="False"
OptionsSelection.MultiSelect="False"
OptionsSelection.CellSelect="True"
Preview.Column=""
Preview.Visible="False"
Navigator.Visible="False"

[cxGridBandedTableView1/Bands: TcxGridBands]
=

[cxGridBandedTableView1/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[cxGridBandedTableView1/Bands/Band0/Options: TcxGridBandOptions]
=
HoldOwnColumnsOnly="False"
Moving="True"
Sizing="True"

[cxGridBandedTableView1/Bands/Band0/Position: TcxGridBandPosition]
=
BandIndex=-1
ColIndex=0

[cxGridBandedTableView1/Bands/Band0/Styles: TcxGridBandStyles]
=

[dxSkinController1: TcxPropertiesStoreComponent]
=
SkinName="Caramel"
Kind="lfOffice11"
NativeStyle="False"

[cxGridViewRepository1DBTableView1: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="False"
DataController.DataModeController.SmartRefresh="False"
DataController.DataModeController.SyncMode="True"
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"

[cxGridViewRepository1DBTableView1RecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=74

[cxGridViewRepository1DBTableView1ID: TcxPropertiesStoreComponent]
=
Caption="ID"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=144

[cxGridViewRepository1DBTableView1Locale: TcxPropertiesStoreComponent]
=
Caption="Locale"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=300

[PanelSozAna: TcxPropertiesStoreComponent]
=
Width=1918

[PanelSpeech: TcxPropertiesStoreComponent]
=
Width=369

[cbVoices: TcxPropertiesStoreComponent]
=
ItemIndex=0

[PanelIPA: TcxPropertiesStoreComponent]
=
Width=1541

[cxSplitter2: TcxPropertiesStoreComponent]
=
Left=1542
Height=865

[cxGrid1DBTableView2: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="False"
DataController.DataModeController.SmartRefresh="False"
DataController.DataModeController.SyncMode="True"
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"

[cxGrid1DBTableView2RecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=74

[cxGrid1DBTableView2ProductName: TcxPropertiesStoreComponent]
=
Caption="Product Name"
GroupIndex=0
SortIndex=-1
SortOrder="soAscending"
Visible="False"
Width=165

[cxGrid1DBTableView2ResourceStringName: TcxPropertiesStoreComponent]
=
Caption="Resource String Name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=153

[cxGrid1DBTableView2OriginalValue: TcxPropertiesStoreComponent]
=
Caption="Original Value"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=232

[cxGrid1DBTableView2ResourceStringValue: TcxPropertiesStoreComponent]
=
Caption="Resource String Value"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=253

[cxGrid1DBTableView2Translated: TcxPropertiesStoreComponent]
=
Caption="Translated"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=76

[cxGrid1DBTableView1: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="False"
DataController.DataModeController.SmartRefresh="False"
DataController.DataModeController.SyncMode="True"
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"

[cxGrid1DBTableView1RecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=74

[cxGrid1DBTableView1Name: TcxPropertiesStoreComponent]
=
Caption="Name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=144

[cxGrid1DBTableView1Description: TcxPropertiesStoreComponent]
=
Caption="Description"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=144

[cxGrid1DBTableView1Active: TcxPropertiesStoreComponent]
=
Caption="Active"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=39

[cxGrid1DBTableView1FileName: TcxPropertiesStoreComponent]
=
Caption="FileName"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=144

[cxGrid1DBTableView1Lang_ID_pr: TcxPropertiesStoreComponent]
=
Caption="Lang_ID_pr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50

[cxGrid1DBTableView1Lang_pr: TcxPropertiesStoreComponent]
=
Caption="Lang_pr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=200

[cxGrid1DBTableView1Test_Voice_pr: TcxPropertiesStoreComponent]
=
Caption="test_voice_pr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=70

[cxGrid1DBTableView1Voice_pr_name: TcxPropertiesStoreComponent]
=
Caption="Voice_pr_name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=203

[cxGrid1DBTableView1Lang_ID_sr: TcxPropertiesStoreComponent]
=
Caption="Lang_ID_sr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50

[cxGrid1DBTableView1Lang_sr: TcxPropertiesStoreComponent]
=
Caption="Lang_sr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=200

[cxGrid1DBTableView1Test_Voice_sr: TcxPropertiesStoreComponent]
=
Caption="test_voice_sr"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=70

[cxGrid1DBTableView1Voice_sr_name: TcxPropertiesStoreComponent]
=
Caption="Voice_sr_name"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=230

[cxGrid1DBTableView3: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="False"
DataController.DataModeController.SmartRefresh="False"
DataController.DataModeController.SyncMode="True"
FilterRow.InfoText="Click here to define a filter"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"
OptionsBehavior.ImmediateEditor="True"
OptionsBehavior.AlwaysShowEditor="False"

[cxGrid1DBTableView3RecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=74

[cxGrid1DBTableView3ID: TcxPropertiesStoreComponent]
=
Caption="ID"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=144

[cxGrid1DBTableView3Locale: TcxPropertiesStoreComponent]
=
Caption="Locale"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=214

[cxGrid1DBTableView3SampleSentence: TcxPropertiesStoreComponent]
=
Caption="SampleSentence"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=200

[Export1: TcxPropertiesStoreComponent]
=

[Excel2: TcxPropertiesStoreComponent]
=
down="False"

[ExpToExcel1: TcxPropertiesStoreComponent]
=
down="False"

[Html1: TcxPropertiesStoreComponent]
=
down="False"

[ExText: TcxPropertiesStoreComponent]
=
down="False"

[Xml1: TcxPropertiesStoreComponent]
=
down="False"

[Pdf1: TcxPropertiesStoreComponent]
=
down="False"

[miExit: TcxPropertiesStoreComponent]
=
down="False"

[en2tr2en: TcxPropertiesStoreComponent]
=
down="True"

[en2en2en: TcxPropertiesStoreComponent]
=
down="False"

[en2sp2sp: TcxPropertiesStoreComponent]
=
down="False"

[en2gr2gr: TcxPropertiesStoreComponent]
=
down="False"

[en2fr2fr: TcxPropertiesStoreComponent]
=
down="False"

[en2it2it: TcxPropertiesStoreComponent]
=
down="False"

[en2lt2lt: TcxPropertiesStoreComponent]
=
down="False"

[en2pr2pr: TcxPropertiesStoreComponent]
=
down="False"

[sp2en2en: TcxPropertiesStoreComponent]
=
down="False"

[Component143: TcxPropertiesStoreComponent]
=
down="True"

[Component144: TcxPropertiesStoreComponent]
=
down="False"

[Component145: TcxPropertiesStoreComponent]
=
down="False"

[Component146: TcxPropertiesStoreComponent]
=
down="False"

[Component147: TcxPropertiesStoreComponent]
=
down="False"

[Component148: TcxPropertiesStoreComponent]
=
down="False"

[Component149: TcxPropertiesStoreComponent]
=
down="False"

[Component150: TcxPropertiesStoreComponent]
=
down="False"

